主要レンタルサーバーのPHP、Perl、Python、Rubyのバージョン

いろんなCMS、そのプラグインは、PHP、Perlなどの言語で開発されています。

レンタルサーバーのPHP,Perlなどのバージョンが古いと目的のCMSが動作しない場合もあります。

借りる前に、使いたいCMSが必要とする環境(PHPのバージョンなど)を確認して、レンタルサーバーが対応しているかをチェックしましょう。

下表は、2011年5月26日現在での調査状況です。

レンタルサーバー名PHPPerlPyhtonRuby
ロリポップ5.3.5、5.2.17 不明不明1.8.2
ヘテムル4.4.* 、5.2.8、5.3.55.8.*2.5.21.8.6
ファイアバード5.1.6 / 5.3.35.8.82.4.31.8.5
サーバーカウボーイ5.2.x5.8.x2.4.x1.8.x
X2(エックスツー)5.1.6 / 5.2.14 / 5.3.3不明不明不明

トラックバックURL

http://rental.saikyou.biz/%e4%b8%bb%e8%a6%81%e3%83%ac%e3%83%b3%e3%82%bf%e3%83%ab%e3%82%b5%e3%83%bc%e3%83%90%e3%83%bc%e3%81%aephp%e3%80%81perl%e3%80%81python%e3%80%81ruby%e3%81%ae%e3%83%90%e3%83%bc%e3%82%b8%e3%83%a7%e3%83%b3/trackback/
主要レンタルサーバーのPHP、Perl、Python、Rubyのバージョン へのコメントはまだありません

コメントはまだありません »

No comments yet.

Leave a comment

TOPPAGE  TOP